body {
	background-color: #343434;
	background-image: url('/img/site/bg.png');
	background-attachment: fixed;
	font-size: 0.8em;
	font-family: Monospace, Courier;
	text-align: justify;
	color: #eee;
	padding: 10px;
	max-width: 900px;
	margin: auto;
}

div#content, header {
	background-color:rgba(52,52,52,0.6);
	border: 2px solid #444444;
	clear: both;
	margin-bottom: 10px;
	padding: 20px;
	border-radius: 5px;
}

div#content {
	background-color:rgba(72,72,72,0.2);
}

p {
	padding-left: 20px;
	padding-right: 20px;
}

ul, ol {
	padding-left: 50px;
	padding-right: 20px;
}

ul li, ol li {
	margin-bottom: 5px;
}

p.pages {
	padding: 0;
}

p.tags, p.date {
	text-align: right;
	font-size: 0.75em;
	font-style: italic;
	padding: 0;
}

h1, h2, a {
	color: #de9589;
	text-decoration: none;
}

h1 { font-size: 1.6em; border-bottom: 1px solid #de9589; }
h2 { font-size: 1.4em; }

a:hover { text-decoration: underline; }

p#idxurl { text-align: center; }

img { margin: 10px 0px 10px 0px; box-shadow: 5px 5px 5px 0 #111; max-width: 100%; }
img[alt=centerimg]     { margin-left: auto; margin-right: auto; display: block;}
img[alt=floatleftimg]  { float: left;  margin-right: 10px; }
img[alt=floatrightimg] { float: right; margin-left:  10px; }

code {
	color: #edc172;
	font-size: 0.8rem;
}

pre {
	padding:10px;
	background-color: rgba(5,5,5,0.3);
	border: 1px solid #404040;
	margin-left: 20px;
	margin-right: 20px;
	overflow: auto;
}

div.codehilite { background: none; }

table.styled {
	border-collapse: collapse;
	margin: auto;
}
table.styled th { background-color: rgba( 5, 5, 5,0.3); }
table.styled td { background-color: rgba(30,30,30,0.3); }
table.styled td, table.styled th {
	border: 1px solid #404040;
	text-align: center;
	padding: 5px;
	min-width: 20px;
}

blockquote {
	font-style: italic;
	color: #fddac1;
}

header {
	display: block;
	float: right;
	font-size: 2em;
	text-align: right;
}

header a { color: #ddd; }
footer { text-align: center; display: block; }
